.bg-inner-section {
  background-size: cover;
  background-position: center;
	min-height: 300px;
	height: 100%;
	padding: 40px;
}
@media (max-width: 400px) {
	.bg-inner-section {
		padding: 20px;
	}
}

.wp-block-group.slider-block-row:last-of-type {
  background: #e4e6e5;
  padding: 0 120px 0 30px;
  margin: 0 -40px;
  line-height: 1;
  position: absolute;
  width: 100%;
  bottom: 0;
  height: 50px;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

@media (max-width: 400px) {
	.wp-block-group.slider-block-row:last-of-type {
		display: none;
	}
}

.wp-block-group.slider-block-row:last-of-type p {
	margin-block: 0;
	font-size: 1em;
	color: #222;
}
.wp-block-group.slider-block-row:last-of-type a {
	color: #222;
}

.wp-block-group.slider-block-row .wp-block-button a {
	color: #fff;
}

.wp-block-group.slider-block-row p {
	line-height: 1em;
}


.wp-block-cb-carousel-v2 .cb-pagination.swiper-pagination-horizontal {
	display: none;
/*  right: 120px;*/
/*  left: unset;*/
/*  width: auto;*/
/*  bottom: 20px;*/
/*  top: unset;*/
}